#Box02{background-image:url(../Userfile/file/ff130417104812617636.jpg);background-repeat:no-repeat;}
#HEgLhtml1{width:180px;margin-top:10px;float:left;}
#HEgLtxtifno1{color:#99593D;font-size:13pt;font-weight:bold;background-image:url(../Userfile/file/ff130417104829055381.jpg);background-repeat:no-repeat;text-indent:30px;text-align:left;line-height:30px;width:750px;margin-bottom:10px;float:left;display:inline-block;border-collapse:collapse;}
#HEgLx053dtilist{line-height:20px;width:700px;padding:5px;margin-right:auto;margin-left:auto;}
#HEgLx053dtilist .TablePaging{border-right:#FFFFFF 1px solid;border-left:#FFFFFF 1px solid;}#HEgLx053dtilist .TRtitle .fcell{background-color:#F2EAD8;text-align:center;}
